h1 { font-family:Arial, Helvetica, sans-serif; font-size: 24px; color:#000000; text-decoration:underline; font-weight:bold; text-align: center}

.liensmenu
a:link {color:#FF0000; text-decoration:underline; font-weight:bold; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
a:hover {color:#990000; text-decoration:blink; font-weight:bolder; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
a:visited { color:#993300; text-decoration:underline; font-weight:bold; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
a:active { color: #CC3300; text-decoration:none; font-style:italic; font-family:Arial, Helvetica, sans-serif; font-size:14px }

.corps
{font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000000; text-align: left}

.corpscentre
{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; text-align:center}

.corpsdroite
{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; text-align:right}

.corpscentrebleu
{font-family:Arial, Helvetica, sans-serif; font-size:14px; color: #0066FF; text-align:center}

.corpscentremoyen
{font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#000000; text-align:center}

.corpspetit
{font-family:Arial, Helvetica, sans-serif; font-size: 13px; color: #006699; text-align:center}

.corpsitalique
{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000; text-align:center; font-style:italic}

.legende
{font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#000000; text-align:center}

.titre
{font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#000000; text-align:center; font-weight:bold}

.menugauche
{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF;}

.menugauche2
{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; text-decoration:underline}
